{
    "romFileName": "TSPDD.cue",
    "romCore": "MAMUEV.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "Double Dragon 2: The Revenge",
    "romPlatform": "Arcade",
    "romGenre": "Beat 'em up",
    "romReleaseDate": "1988",
    "romPlayers": 2,
    "romDescription": "Seeking revenge for their defeat by Billy and Jimmy Lee, the Black Warriors have shot Billy's girlfriend Marion to death. Across four missions, it's up to the brothers to exact their revenge!",
    "romMapping": {
        "a": "Jump\n(+B/+X) Flying kick",
        "b": "Attack right\nPick up/Use weapon",
        "x": "Attack left\nPick up/Use weapon",
        "y": "NULL",
        "dpad": "Move Billy",
        "select": "Insert credit",
        "start": "Start game",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL"
    }
}
